Bug 302271 - Review Request: perl-HTML-WikiConverter - Convert HTML to wiki markup
Review Request: perl-HTML-WikiConverter - Convert HTML to wiki markup
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 302261
Blocks: 302281 302291
  Show dependency treegraph
 
Reported: 2007-09-23 14:00 EDT by Terje Røsten
Modified: 2008-01-23 13:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 13:12:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2007-09-23 14:00:59 EDT
Spec URL: http://terjeros.fedorapeople.org/html2wiki/perl-HTML-WikiConverter.spec
SRPM URL: http://terjeros.fedorapeople.org/html2wiki/perl-HTML-WikiConverter-0.61-1.fc7.src.rpm
Description:

HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
source into a variety of wiki markups, called wiki "dialects".

Support for various dialects are available in perl-HTML-WikiConverter-*
packages.

For html2wiki subpackage:

A command line tool to convert pages in HTML to Wiki markup. Various
wiki dialects are supported.

Support for various dialects are available in perl-HTML-WikiConverter-*
packages.
Comment 1 Parag AN(पराग) 2007-09-23 21:37:03 EDT
BuildRequires:  perl(CSS) failed in mock build
Comment 2 Parag AN(पराग) 2007-09-24 00:27:50 EDT
Can you also submit perl-CSS package as I can see only perl-CSS-Tiny is present
in Fedora?
you can find it at http://search.cpan.org/~iamcal/CSS-1.07/CSS.pm


Comment 3 Terje Røsten 2007-09-24 02:15:14 EDT
> Can you also submit perl-CSS package as I can see only perl-CSS-Tiny is present
> in Fedora?

Sorry, forgot to add bugs depends, please #302261 .
Comment 4 Parag AN(पराग) 2007-09-24 02:39:50 EDT
will take this for review now and once perl-CSS finishes its review will do
official review.
Comment 5 Parag AN(पराग) 2008-01-15 10:01:47 EST
Sorry I am leaving this review.
Comment 6 Terje Røsten 2008-01-23 13:12:00 EST
Closing, see #302261.

Note You need to log in before you can comment on or make changes to this bug.